Activity log for bug #1477760

Date Who What changed Old value New value Message
2015-07-23 20:35:38 Alexandre Abreu bug added bug
2015-07-23 20:35:43 Alexandre Abreu oxide: assignee Alexandre Abreu (abreu-alexandre)
2015-07-23 20:35:46 Alexandre Abreu oxide: importance Undecided High
2015-07-23 20:35:48 Alexandre Abreu oxide: status New In Progress
2015-07-24 19:04:39 Alexandre Abreu branch linked lp:~abreu-alexandre/oxide/handle-noncommitted-navigation
2015-07-28 14:50:42 Chris Coulson nominated for series oxide/1.9
2015-07-28 14:50:42 Chris Coulson bug task added oxide/1.9
2015-07-28 14:50:42 Chris Coulson nominated for series oxide/1.8
2015-07-28 14:50:42 Chris Coulson bug task added oxide/1.8
2015-07-28 14:50:53 Chris Coulson oxide/1.9: milestone 1.9.0
2015-07-28 14:50:56 Chris Coulson oxide/1.8: milestone 1.8.4
2015-07-28 14:50:59 Chris Coulson oxide: milestone branch-1.10
2015-07-28 14:51:02 Chris Coulson oxide/1.8: importance Undecided Critical
2015-07-28 14:51:03 Chris Coulson oxide/1.9: importance Undecided Critical
2015-07-28 14:51:06 Chris Coulson oxide: importance High Critical
2015-07-28 14:51:08 Chris Coulson oxide/1.8: status New Triaged
2015-07-28 14:51:11 Chris Coulson oxide/1.9: status New Triaged
2015-08-13 16:55:15 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily.next
2015-08-13 17:34:31 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.next
2015-08-13 17:46:43 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty.next
2015-08-26 16:11:49 Chris Coulson oxide/1.8: milestone 1.8.4 1.8.5
2015-08-26 16:14:25 Chris Coulson oxide/1.9: milestone 1.9.0 1.9.1
2015-09-03 15:01:53 Chris Coulson oxide: status In Progress Fix Released
2015-09-03 15:02:34 Chris Coulson oxide/1.8: status Triaged Won't Fix
2015-09-04 12:08:11 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily
2015-09-04 12:45:51 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid
2015-09-04 12:53:08 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty
2015-09-08 21:11:58 Chris Coulson oxide/1.9: status Triaged Fix Released